slony1 1.2.15-1 source package in Ubuntu

Changelog

slony1 (1.2.15-1) unstable; urgency=low

  * New upstream release
  * Replaced build dependency gs-gpl by ghostscript again
  * Updated standards version
  * Changed to debhelper level 7
  * Added libdbd-pg-perl to Recommends (closes: #499548)

 -- Steve Guio <email address hidden>   Mon,  17 Nov 2008 09:24:24 +0000

Upload details

Uploaded by:
Steve Guio on 2008-11-17
Uploaded to:
Jaunty
Original maintainer:
Peter Eisentraut
Component:
universe
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
slony1_1.2.15.orig.tar.gz 1.0 MiB 9342ae2251df1165edaa8e589b6639b3
slony1_1.2.15-1.diff.gz 10.1 KiB edb8d44f14b833635711d524bdc09ac7
slony1_1.2.15-1.dsc 1.2 KiB d19b906bad5d802e96dbe984e12a1570

Available diffs

View changes file

Binary packages built by this source

postgresql-8.3-slony1: No summary available for postgresql-8.3-slony1 in ubuntu karmic.

No description available for postgresql-8.3-slony1 in ubuntu karmic.

slony1-bin: No summary available for slony1-bin in ubuntu jaunty.

No description available for slony1-bin in ubuntu jaunty.

slony1-doc: No summary available for slony1-doc in ubuntu jaunty.

No description available for slony1-doc in ubuntu jaunty.